## Wm - Tix's addition to the standard TK wm command.

### SYNOPSIS

wm capture pathName

wm release pathName

### DESCRIPTION

The wm capture and the wm release commands change the toplevel attribute of Tk widgets.

### COMMAND OPTIONS

wm capture pathName
  Converts the toplevel window specified by pathName into a non-toplevel widget. Normally this command is called to convert a toplevel widget into a frame widget. The newly-converted frame widget is un-mapped from the screen. To make it appear inside its parent, you must call a geometry manager (e.g. pack) explictly.

wm release pathName
  Makes the non-toplevel window specified by pathName into a toplevel widget. Normally this command is called to convert a frame widget into a toplevel widget, but it can also be used on any non-toplevel widget (e.g, button). The newly-converted toplevel window is automatically mapped to the screen. To prevent it from appearing in the screen, you must call wm withdraw immediately after calling wm release.

### KEYWORDS

Tix(n)

Last modified Fri Jan 17 23:02:21 EST 1997 --- Serial 853731307